Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : horde -- XSS vulnerabilities (368)


Vulnerability Assessment Details

FreeBSD : horde -- XSS vulnerabilities (368)

Vulnerability Assessment Summary
Check for horde-php5

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: horde-php5

Solution : Update the package on the remote host
See also :


Networks Security ID: 12255

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Delta 150W Power Supply HP Generation 8 MICROSERVER G8 714768-101 DPS-150A
$27.0
Delta 150W Power Supply HP Generation 8 MICROSERVER G8 714768-101 DPS-150A pictureHP 724495-001 MICROSERVER GEN8 SYSTEM BOARD
$270.0
HP 724495-001 MICROSERVER GEN8 SYSTEM BOARD pictureNew in Box LANTRONIX MSS1-T MICRO SERIAL SERVER & POWER SUPPLY
$9.95
New in Box LANTRONIX MSS1-T MICRO SERIAL SERVER & POWER SUPPLY pictureHPE ProLiant MicroServer Gen10 Micro Opteron X3216 32GB RAM, 6 NIC’s, 1TB HDD
$250.0
HPE ProLiant MicroServer Gen10 Micro Opteron X3216 32GB RAM, 6 NIC’s, 1TB HDD picture


Discussions

No Discussions have been posted on this vulnerability.